import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachEmployeeDetailsComponent } from './coach-employee-details.component';

describe('CoachEmployeeDetailsComponent', () => {
  let component: CoachEmployeeDetailsComponent;
  let fixture: ComponentFixture<CoachEmployeeDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachEmployeeDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachEmployeeDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
